Application: gvSIG desktop - gvSIG feature requests #5621
Aumentar el tamaio de los codigos de VCSGis de 40 a 60 caracteres.
04/12/2021 12:56 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category:

Target version: 2.6.0-3219

gvSIG version: 26.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto: AYTOA 1
Add-on name: Unknown Hito: Fase 01
Add-on version:

Description

Associated revisions

Revision 3633 - 04/15/2021 10:13 AM - Francisco Diaz Carsi

refs #5621 Increased the size of VCSGis codes from 40 to 60 characters

History

#1 - 04/12/2021 12:56 PM - Joaquin del Cerro Murciano
- Hito set to Fase 01
- Proyecto setto AYTOA 1

#2 - 04/14/2021 01:17 PM - Francisco Diaz Carsi
- Status changed from New to In progress

#3 - 04/15/2021 10:13 AM - Francisco Diaz Carsi
- Status changed from In progress to Fixed

#4 - 10/18/2023 11:09 AM - Alvaro Anguix

- Status changed from Fixed to Closed
